Problema di incompatibilità

Post Reply
Okkko
Posts: 1
Joined: 08 Dec 2019 23:50

09 Dec 2019 17:02

Ho la versione del gioco a 1.36 e le mod sono incompatibili cosa fare?

User avatar
remug
Posts: 26
Joined: 11 Mar 2017 10:29

09 Dec 2019 20:21

devi fare il downgrade sulla 1.35 su steam finche non esce la promods per la version 1.36



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest